-- 基础信息
base_info = {
	group_id = 133220694
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 694003, monster_id = 28020508, pos = { x = -2424.752, y = 226.846, z = -4446.226 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 11 }
}

-- NPC
npcs = {
	{ config_id = 694002, npc_id = 20456, pos = { x = -2425.312, y = 228.479, z = -4440.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 694001, gadget_id = 71700320, pos = { x = -2425.311, y = 228.496, z = -4440.063 }, rot = { x = 57.100, y = 295.700, z = 320.900 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { 694003 },
		gadgets = { 694001 },
		regions = { },
		triggers = { },
		npcs = { 694002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
